.footer {
    background-color: #EBD5AB;
    margin-top: 100px;
    color: #111;
}

.footer-content {
    max-width: 1400px;
    padding: 60px 50px;
    margin: 0 auto;
}

.footer {
    background-color: #EBD5AB;
    margin-top: 100px;
    color: #111;
}

.fot-con-top {
    align-items: unset;
    margin-bottom: 50px;
}

.fot-con-top>* {
    padding: 0 60px 0 0;
    flex: 0 0 33%;
}

.fot-con-top>img {
    width: 33%;
}